{literal}
<section id="app-tasks">

    <div class="card">
        <div class="card-header d-flex justify-content-between align-items-center">
            <h4 class="mb-0">Tareas</h4>
            <button id="btn-refresh" type="button" class="btn btn-primary btn-sm">Refresh</button>
        </div>

        <div v-if="loading">Cargando...</div>

        <ul v-if="!loading" id="list-tasks" class="list-group list-group-flush">
            
            <!-- foreach de vue -->
            <a v-for="task in tasks" v-on:click="saludar(task.id_tarea)" class="list-group-item list-group-item-action"> 
                {{ task.titulo }} 
            </a>
        
        </ul>

        <div class="card-footer text-muted">
            {{ footer }}
        </div>

    </div>

</section>
{/literal}